[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kxneur should be updated for lenny

Alexander GQ Gerasiov wrote:
> Hi guys.
> You made freeze a little quicker than you've said in your first mail, so
> I've pushed upstream to release xneur (a backend part) last week, to
> get it to lenny, but one of it's frontend (kxneur) was not released in
> time (as I read in your mail, that only libraries would be frozen).
> So I need you to let new version of kxneur (0.9.1-1) pass to lenny, or
> you should remove an old one (0.8.0+svn..) because upstream have
> brook compatibility one more time, as I can see.
> I suppose, that it would be better to include kxneur to lenny. 




Reply to: